@charset "utf-8";


/*=================================
?R???e???c?G???A???ﾊ
==================================*/
section.content .wrap {
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 90px 0;
	color: #464646;
	text-align: center;
}

small {
	font-weight: 200;
}
em.mark_y {
	padding: 0 2px;
    background: linear-gradient(transparent 50%, rgba(255,255,0,1) 0%);
}

/* h1
==================================*/
section.content h1 {
	font-size: 38px;
	font-weight: 600;
	line-height: 1.3;
}

/* h1 ?謳ﾘ?閭P?C
==================================*/
h1.kugirikei:after {
	content: '';
	display: block;
	margin: 25px auto 25px;
	width: 170px;
	height: 1px;
	background: rgba(26,35,126,1.00);
}
#top #feature h1:after {
    background: #fff;
}

/* h1?????[?h
==================================*/
p.h1_lead {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.9;
    margin: 0 0 60px;
}
#top #feature p.h1_lead {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.8;
	margin: 0 0 40px;
}
#service #intro p.h1_lead {
	margin: 0;
}

/* ?????܂ﾅ */



section.content .btn-radius a {
	position: relative;
	display: block;
	width: 530px;
	margin: 0 auto;
	font-size: 26px;
	font-weight: 600;
	line-height: 90px;
	color: #fff;
	background: rgba(164,157,83,1);
	border-radius: 50px;
	box-shadow:2px 2px 4px 0px rgba(0,0,0,0.3);
}
section.content .btn-radius a:after {
	content: '';
	width: 10px;
	height: 10px;
	border: 0px;
	border-top: solid 4px #fff;
	border-right: solid 4px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 30px;
	margin-top: -6px;
}
section.content .btn-radius a:hover {
	opacity: 0.7;
}


#visual {
	display: flex;
	align-items: center;
	height: 410px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#visual .wrap {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}
#visual h1 {
	font-size: 46px;
	font-weight: 600;
	line-height: 1.17;
	letter-spacing: 0.05em;
	color: #fff;
	text-shadow: 2px 2px 5px rgba(26,35,126,0.05);
}
#visual p.en {
	margin-top: 20px;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
	color: rgba(255,255,255,0.80);
	letter-spacing: 0.3em;
}

#single {
	background: #f5f5f5;
}
#single #primary .page-header {
	border-bottom: 1px solid #1a1a1a;
	margin: 0 0 3.5em;
}
#single #primary h1.page-title {
	font-size: 16px;
	margin-bottom: 25px;
}
#path {
	position: relative;
	background: #fff;
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
}
#path ul {
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 12px 0 12px 40px;
	text-align: left;
}
#path ul li {
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 0.1em;
	color: rgba(26,35,126,1.00);
}
#path ul li:last-child{
	color: rgba(0,0,225,1);
}
#path ul li a {
	position: relative;
	padding-right: 26px;
	color: rgba(26,35,126,1.00);
}
#path ul li a:after {
	content: '';
	display: inline-block;
	width: 4px;
	height: 4px;
	border: 0px;
    border-top: solid 1px rgba(0,0,0,0.5);
    border-right: solid 1px rgba(0,0,0,0.5);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -1px;
}
#path ul li a:hover {
	color: #ccc;
}


/*=================================
???ʗv?f?@?u?o???纃s?G???A?f?f?v?񋟃T?[?r?X
==================================*/
#area {
	background-image: repeating-linear-gradient(-45deg, #131a6b, #131a6b 2px, #1a237e 0, #1a237e 8px);
}
#area h1 {
	font-size: 44px;
    font-weight: 600;
    margin-bottom: 90px;
    color: #fff;
    margin: 0;
    display: inline-block;
}
#area p.h1_img {
    margin: 0 5px 0 0;
	display: inline-block;
}
#area p.h1_img {
	vertical-align: 56px;
}
#area h1:after {
	content: '';
    display: block;
    margin: 16px auto 25px;
    width: 170px;
    height: 1px;
    background: #fff;
}
#area p.lead {
	color: #fff;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 30px;
}
#area .report01 {
	background: #fff;
	border: 1px solid rgba(0,0,225,1.00);
	text-align: center;
	padding: 20px 0;
}
#area .report02 {
	background: #e0e0e0;
    border: 1px solid rgba(0,0,225,1.00);
    padding: 45px 0;
    margin-bottom: 60px;
    margin-top: -1px;
}
#area .report01 h2 {
	color: rgba(26,35,126,1.00);
	font-size: 22px;
	font-weight: 600;
    letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 10px;
}
#area .report01 ul {
	width: 600px;
	margin: 10px auto 0;
}
#area .report01 ul li {
    font-size: 18px;
    border-bottom: 1px solid rgba(164,157,83,1);
    margin-bottom: 12px;
    font-weight: 400;
    line-height: 1.2;
    padding-bottom: 3px;
}
#area .report02 p.img {
	padding: 0 0 40px;
	margin: 0 40px 20px;
    border-bottom: 1px solid rgba(26,35,126,1.00);
}
#area .report02 dl.reportBox {
	box-sizing: border-box;
	display: table;
	width: 900px;
	margin: 0 auto;
}
#area .report02 dl.reportBox dt {
	display: inline;
}
#area .report02 dl.reportBox dd {
	display: inline;
}
#area .report02 dl.reportBox img {
    width: 80px;
    text-align: left;
	margin-right: 40px;
}
#area .report02 dl.reportBox ul {
	display: table-cell;
    text-align: left;
    padding-top: 13px;
	padding-right: 40px;
}
#area .report02 dl.reportBox ul li {
    font-size: 17px;
    line-height: 1.8;
    letter-spacing: 0.08em;
}
#area .report02 dl.reportBox ul li:before {
	content: '';
	width: 6px;
	height: 6px;
	display: inline-block;
	border-radius: 100%;
	background: rgba(0,0,225,1.00);
	position: relative;
	left: -7px;
	top: -3px;
}
#area .btn-radius,#btn .btn-radius {
	position: relative;
	display: block;
	width: 530px;
	margin: 0 auto;
	font-size: 26px;
	font-weight: 600;
	line-height: 90px;
	color: #fff;
	background: rgba(164,157,83,1);
	border-radius: 50px;
	box-shadow:2px 2px 4px 0px rgba(0,0,0,0.3);
}
#area .btn-radius:after,#btn .btn-radius:afte {
	content: '';
	width: 10px;
	height: 10px;
	border: 0px;
	border-top: solid 4px #fff;
	border-right: solid 4px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 30px;
	margin-top: -6px;
}
#area .btn-radius:hover,#btn .btn-radius:hover {
	opacity: 0.7;
}

#btn{margin-bottom: 50px;}

/*=================================
???ʗv?f?@???₢???킹
==================================*/
#support {
	background: #1a003f url(../img/common/support_bg.jpg) no-repeat;
    background-size: auto 800px;
}
section#support.content .box {
    max-width: 900px;
    margin: 0 auto;
    border: 10px solid #eee;
}
section#support.content .box .form_wrap {
	padding: 50px 40px 20px;
    background: #fff;
}
section#support.content .wrap {
	color: #fff;
}
#support ul {
	margin-top: 50px;
}
#support ul li {
	float: left;
	width: 590px;
	margin-bottom: 27px;
}
#support ul li:first-child {
	margin-right: 20px;
}
#support ul li a {
	position: relative;
	display: block;
	font-size: 28px;
	font-weight: 600;
	line-height: 98px;
	color: #fff;
	background: rgba(164,157,83,1);
	border-radius: 6px;
	box-shadow:2px 2px 4px 0px rgba(0,0,0,0.3);
}
#support ul li a:after {
	content: '';
	width: 10px;
	height: 10px;
	border: 0px;
	border-top: solid 4px #fff;
	border-right: solid 4px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -6px;
}
#support ul li a:hover {
	opacity: 0.8;
}

#support dl {
	clear: both;
	overflow: hidden;
	margin: 20px auto 40px;
    max-width: 920px;
    color: rgba(164,157,83,1);
}
#support dl dt {
    float: left;
    margin: 0 9px 0 0;
    padding: 0 9px 0 5px;
    font-size: 53px;
    line-height: 1;
    font-weight: 600;
    border-right: 1px solid rgba(164,157,83,1);
}
#support dl dd {
	float: left;
}
#support dl dd.tel {
    font-size: 53px;
    line-height: 1;
    font-weight: 600;
}
#support dl dd.hour {
    margin-left: 18px;
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.3;
    margin-top: -2px;
}
#support dl dd.hour strong {
	font-size: 27px;
}


/*=================================
?j???[?X?E?u???O?L??
==================================*/
#single .content .wrap {
	overflow: hidden;
}
#primary #main {
	margin-bottom: 0;
	padding: 40px 50px 60px;
	text-align: left;
	background: #fff;
	border: 1px solid #ddd;
}

#primary #main .date {
	margin-bottom: 15px;
	font-weight: 400;
}

#primary #main h1.entry-title {
	font-size: 28px;
}
#primary #main .entry-content {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#primary #main .post-thumbnail img {
	    width: auto;
    height: auto;
}
#primary #main .entry-footer a {
	background: rgba(0,0,0,0.1);
    padding: 1px 2px;
}


/* post */
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
  font-weight: 600;
  line-height: 1.4;
}
.entry-content h1 {
  font-size: 36px;
  margin: 1em 0;
  clear: both;
}
.entry-content h2 {
  font-size: 28px;
  margin: 2em 0 1em;
  clear: both;
}
.entry-content h3 {
  font-size: 24px;
  margin: 2em 0 1em;
}
.entry-content h4 {
  font-size: 18px;
  margin: 2em 0 1em;
}
.entry-content h5 {
  font-size: 18px;
  margin: 2em 0 1em;
}
.entry-content h6 {
  font-size: 18px;
  margin: 2em 0 1em;
}
.entry-content p,
.entry-content pre {
    margin: 0 0 2em;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
    text-align: justify;
}
.entry-content dl,
.entry-content menu,
.entry-content ol,
.entry-content ul {
  margin: 0 0 2em;
}
.entry-content li {
  margin: 6px 0;
}
.entry-content dd {
  margin: 0 0 20px 0;
}
.entry-content ol,
.entry-content ul {
  padding: 0 0 0 20px;
}
.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ol,
.entry-content ul ul {
  margin: 0;
}
.entry-content blockquote {
  clear: both;
  margin: 0 0 28px;
  padding: 30px 20px 35px 55px;
  position: relative;
  border: 1px #eee solid;
}
.entry-content blockquote:before {
  content: '';
  font-family: 'FontAwesome';
  font-size: 32px;
  color: #e7e7e7;
  position: absolute;
  top: 20px;
  left: 12px;
}
.entry-content blockquote cite {
  position: absolute;
  right: 20px;
  bottom: 10px;
  font-size: 12px;
  color: #808080;
}
.entry-content blockquote *:last-child {
  margin-bottom: 0;
}
.entry-content table {
  border: 1px #ddd solid;
  max-width: 100%;
  margin-bottom: 48px;
}
.entry-content table th,
.entry-content table td {
  padding: 8px 10px;
  border: #ddd solid 1px;
}
.entry-content table th {
  color: #fff;
}
.entry-content table thead th {
  background: #5e6265;
}
.entry-content table tbody th {
  background: #919598;
}
.entry-content table.table-line table,
.entry-content table.table-line th,
.entry-content table.table-line td {
  border-color: #fff;
}
.entry-content table.table-line th {
  background: transparent;
  color: #333;
  font-weight: 600;
}
.entry-content table.table-line thead th {
  background: #5e6265;
  color: #fff;
}
.entry-content table.table-line tr {
  background: #eee;
}
.entry-content table.table-line tr:nth-child(2n+1) {
  background: #ddd;
}


#secondary {
	margin-bottom: 0;
}
#secondary section {
	text-align: left;
	border: none;
}
#secondary section h2.widget-title {
	margin-bottom: 4px;
	padding-left: 3px;
	padding-bottom: 4px;
	font-size: 18px;
	font-weight: 600;
	color: #263238;
	border-bottom: 4px solid #263238;
}
#secondary section li {
	padding: 10px 5px;
	font-weight: 400;
	border-bottom: 1px dotted rgba(0,0,0,0.2);
}
#secondary section li a:hover{
	opacity: 0.7;
}

#secondary section li ul.children li {
	padding: 10px 5px 5px 25px;
	border-bottom: none;
}

#secondary .widget_search {
	margin-top: -12px;
}
#secondary .search-field {
	padding: 6px 10px;
	font-size: 14px;
	background: #fff;
}



/*=================popup=======================*/


.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
color: #020202;	
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 80%;
  max-width: 600px;
  padding: 50px;
  background-color: #fff;
  z-index: 2;
}
.popup-inner img {
  width: 100%;
}
.close-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}
.close-btn i {
  font-size: 20px;
  color: #333;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
  z-index: 1;
  cursor: pointer;
}



/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1024px) {

/* ?R???e???c?G???A???ﾊ(max-width: 1024px)
==================================*/
section.content .wrap {
	max-width: auto;
	padding: 75px 20px;
}
	
/* h1
==================================*/
section.content h1 {
	font-size: 32px;
}
	
/* h1?????[?h
==================================*/
#top #feature p.h1_lead {
	margin: 0 20px 30px;
	font-size: 14px;
	text-align: justify;
}


/* ???ʗv?f?@?V????????蜿W?G???A(max-width: 1024px)
==================================*/
section#area.content .wrap {
	padding: 75px 20px;
}
#area h1 {
	
}
#area .report01 {
}
#area .report02 {
	margin: -1px 0 40px;	
}
#area .report02 p.img img {
	
}
#area .report02 dl.reportBox dt {
	display: block;
}
#area .report02 dl.reportBox img {
	margin-right: 0px;	
}
#area .report01 h2 {
	font-size: 20px;
}
#area .report01 ul li {
	font-size: 16px;	
}
#area .report02 dl.reportBox {
    width: auto;
}
#area .report02 dl.reportBox ul {
	padding-right: 0;	
}
#area .report02 .reportBox ul li {
	padding-left: 30px;	
	font-size: 16px;
}
/* ???ʗv?f?@???₢???킹(max-width: 1024px)
==================================*/
#support ul {
	width: 570px;
	margin: 30px auto;
}
#support ul li {
	float: none;
}
#support ul li:first-child {
	margin-right: 0px;
}
#support dl dt,
#support dl dd.tel {
	float: none;
	display: inline-block;
	text-align: center;
}
#support dl dd.hour {
	display: block;
	width: 100%;
	margin: 20px 0 0;
	text-align: center;
}


/* ?j???[?X?E?u???O?L??(max-width: 1024px)
==================================*/
#primary {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 40px;
    float: none;
    width: auto;
}

#primary #main {
	padding: 20px 20px 20px;
}
#primary #main h1 {
	padding-left: 0;
	margin-bottom: 10px;
}

.sidebar {
    padding: 0 20px;
    float: none;
    width: auto;
    margin-left: 0;
}
#secondary section {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}





/*////////////////////////////////////////////////////////////////////////////*/
}@media screen and (max-width: 700px) {

/* ?R???e???c?G???A???ﾊ(max-width: 700px)
==================================*/
section.content .wrap {
	max-width: auto;
	padding: 30px 20px;
}
/* h1
==================================*/
section.content h1 {
	font-size: 20px;
}

/* h1 ?謳ﾘ?閭P?C
==================================*/
h1.kugirikei:after {
	margin: 15px auto 15px;
}
	
/* h1?????[?h
==================================*/
p.h1_lead {
	font-size: 14px;
    margin: 0 0 30px;
}
#result #reason p.h1_lead {
	margin: 0 0 20px;
}
#about #sec2 h1 strong {
	font-size: 30px;
}
/* ?????܂Ł@*/
	
	
section.content .btn-radius a {
	width: 280px;
	font-size: 16px;
	line-height: 48px;
}
section.content .btn-radius a:after {
	width: 6px;
	height: 6px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	right: 16px;
	margin-top: -3px;
}

#visual {
	height: 200px;
}
#visual h1 {
	font-size: 20px;
}
#visual p.en {
	margin-top: 10px;
	font-size: 12px;
}

#path ul {
	padding: 6px 10px 8px;
}
#path ul li {
	font-size: 10px;
}
#path ul li a {
	padding-right: 20px;
}


/* ???ʗv?f?@?V????????蜿W?G???A(max-width: 700px)
==================================*/
section#area.content .wrap {
	padding: 30px 20px 60px;
}
#area p.h1_img {
	display: block;
    margin: 0 0 10px;
}
#area h1 {
	font-size: 30px;
}
#area h1:after {
	margin: 20px auto 23px;
}
#area p.lead {
	font-size: 16px;	
}
#area .report01 ul {
	width: auto;
    padding: 0 20px;	
}
#area .report01 ul li {
	font-size: 15px;
}
#area .report02 {
	padding: 30px 0;
}
#area .report02 p.img {
	margin: 0 20px 20px;
	padding: 0 0 25px;
}
#area .report02 dl.reportBox {
	width: auto;
}
#area .report02 dl.reportBox img {
	margin-bottom: 10px;
}
#area .report02 dl.reportBox ul {
	width: auto;
    padding-top: 0;
	padding-right: 0;
    display: block;
    margin: 0 auto;
}
#area .report02 dl.reportBox ul li {
    font-size: 14px;
}
#area .btn-radius,#btn .btn-radius {
	width: 280px;
	font-size: 16px;
	line-height: 48px;
}
#area .btn-radius:after,#btn .btn-radius:after{
	width: 6px;
	height: 6px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	right: 16px;
	margin-top: -3px;
}

	
/* ???ʗv?f?@???₢???킹(max-width: 700px)
==================================*/
#support {
	background-size: auto 400px;	
}
section#support.content .box .form_wrap {
	padding: 15px 0 0;
}
#support h1 {
	font-size: 20px;
	line-height: 1.3;
}
#support h1 br {
	display: none;
}
#support ul {
	width: auto;
	margin: 30px 15px;
}
#support ul li {
	width: auto;
}
#support ul li a {
	font-size: 18px;
	line-height: 60px;
}
#support ul li a:after {
	width: 8px;
	height: 8px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	right: 15px;
	margin-top: -4px;
}
#support dl {
	margin: 10px auto 20px;
}
#support dl dt {
    margin: 0 4px 0 0;
    padding: 0 6px 0 5px;
}
#support dl dt,
#support dl dd.tel {
	font-size: 26px;
}
#support dl dd.hour {
	margin-top: 5px;
	font-size: 12px;
	font-weight: 600;
}
#support dl dd.hour strong {
	font-size: 18px;
	line-height: 1.5;
}


/* ?j???[?X?E?u???O?L??(max-width: 700px)
==================================*/
#primary {
	margin-left: 0;
	margin-right: 0;
}
#primary #main .entry-content img {
	width: 100%;
	height: auto;
}
#primary #main h1.entry-title {
	font-size: 18px;
}
.entry-content p {
	font-size: 14px;
}

.sidebar {
	padding: 0 15px;
}




/*////////////////////////////////////////////////////////////////////////////*/
}@media screen and (max-width: 480px) {

p.h1_lead {
	
}




	

/*////////////////////////////////////////////////////////////////////////////*/
}


